ant-ivy-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Maarten Coene <maarten_co...@yahoo.com>
Subject Re: error while running ant on "build an ivy repository" in 2.0 alpha
Date Mon, 01 Oct 2007 18:50:06 GMT
Which version of Ant are you using?
This method has been introduced in Ant 1.6.3

--
Maarten

----- Original Message ----
From: komal shukla <shukla.komal@yahoo.com>
To: ivy-user@incubator.apache.org
Sent: Monday, October 1, 2007 8:35:12 PM
Subject: error while running ant on "build an ivy repository" in 2.0 alpha

All,
  I am getting the following error while running ant from "build a ivy repository":
  P.S. I have ivy-2.0.0 alpha-2 installed.
   
   
  build-a-ivy-repository]# ant
Buildfile: build.xml
  basic:
[ivy:install] :: Ivy 2.0.0-alpha2-incubating - 20070712142751 :: http://incubator.apache.org/ivy/
::
  BUILD FAILED
java.lang.NoSuchMethodError: org.apache.tools.ant.types.Reference.getReferencedObject()Ljava/lang/Object;
  Total time: 0 seconds
   
  Can somebody tell me why am I getting this error.
  Thanks much,
  Komal


       
---------------------------------
Boardwalk for $500? In 2007? Ha! 
Play Monopoly Here and Now (it's updated for today's economy) at Yahoo! Games.




       
____________________________________________________________________________________
Be a better Globetrotter. Get better travel answers from someone who knows. Yahoo! Answers
- Check it out.
http://answers.yahoo.com/dir/?link=list&sid=396545469

Mime
View raw message